Bug 205728 - up2date need restorecon in %post but have no dependency to policycoreutils
up2date need restorecon in %post but have no dependency to policycoreutils
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clifford Perry
Red Hat Satellite QA List
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-08 05:07 EDT by Klaus Ethgen
Modified: 2012-06-20 12:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:16:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Klaus Ethgen 2006-09-08 05:07:11 EDT
Description of problem:
up2date need restorecon in %post but have no dependency to policycoreutils

How reproducible:
rpm -e policycoreutils
rpm -i up2date-*.rpm

Actual results:
/var/tmp/rpm-tmp.33832: line 11: restorecon: command not found
error: %post(up2date-4.4.69-25.i386) scriptlet failed, exit status 127
Comment 1 Red Hat Bugzilla 2007-04-11 21:12:30 EDT
User bnackash@redhat.com's account has been closed
Comment 2 Pradeep Kilambi 2007-05-22 18:15:30 EDT

*** This bug has been marked as a duplicate of 214305 ***
Comment 3 Klaus Ethgen 2007-05-23 01:56:23 EDT
It is not a good Idea to close this bug as the duplicate bug 214305 is not 
accessable!

Please close the other bug or make them world readable.
Comment 4 Jiri Pallich 2012-06-20 12:16:52 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.